<?php
session_start();
?>
<html>
<head>
<link rel="stylesheet" type="text/css" href="website.css" />
<script type="text/javascript">
function finalcheck(){
	var data = document.getElementById("userID").value
	var data2 = document.getElementById("pass").value

	if(data==""){
		alert("Please enter your userID");
		return false;
	}
	if(data2==""){
		alert("Please enter your password");
		return false;
	}
}
</script>
</head>
<body>
<div id="content">
<?php include("headerNormal.php")?>
<br/>
<hr width="95%"/>
<div id="signUp"><a href="index.php">Home</a> >> Login</div>
<h2>Shakeitmama login</h2>
<?php
	$status=$_GET['status'];
	if($status=="fail"){
		echo "<center><font color=red><b>Incorrect user ID or password.</b></font></center>";
	}
?>
<table style="background:#e8e8e8" align=center width=600  class="login" cellpadding=8>
	<tr>
		<td>
		<h3>Log in to your account</h3>
		<form action="logging.php" method="POST" onsubmit="return finalcheck()">
		<table cellpadding=8 style="background:#f3f3f4" width=400 align=center>
			<tr>
				<td>User ID :</td>
				<td><input type="text" name="userID" id="userID" /></td>
				</tr>
			<tr>
				<td>Password :</td>
				<td><input type="password" name="pass" id="pass"/></td>
				</tr>
			<tr>
				<td><input type="Submit" value="Submit"style="background-color:#4f85bb;width:100;height:30;font-weight:bolder;color:#fff"/></td>
				<td align=right><a href="">Forgot Password?</a></td>
				</tr>
			<tr>
				<td>&nbsp;</td>
				<td></td>
				</tr>
			</table>
			</form>
		</td>

		<td valign=middle align=right>
		<hr size="180"/>
		</td>
	<td>
<table border=0 width=260 class="inner2" style="background-color:#EFEFEF">
<tr>
	<td height=100 valign=middle align=center class="signIn"><b>Haven member?<br/>Sign up now.</b></td>
	<td valign=middle align=center>
		<li class="signIn"><div id="signIn"><a href="signUp.php" id="head" rel="facebox" ><b>Sign up</b></a></div></li>
			</td>
	</tr>

</table>
</td>
		</tr>
	</table>
<br/>
<center><?php include("facebookPlugin.php")?></center>
<br/>
<?php include("copyright.php")?>
</div>

</body>
</html>